/*coers new design*/
body {background-color: #336699;}
body#home #menu_home a, body#about #menu_about a, body#publications #menu_publications a, body#join #menu_join a, body#officers #menu_officers a, body#constitution #menu_constitution a, body#events #menu_events a, body#links #menu_links a, body#contact #menu_contact a {color: black; background-color: #ffffff;  background-postion: top left; padding-bottom: 4px; border-bottom: none;}
#wrap {width: 950px; padding: 0; margin-left: auto; margin-right: auto; font-family: Arial, sans-serif;}
#main {width: 100%; clear: right; padding: 20px; border: 5px solid black;  color: black;  background-color: #ffffff; color: black; font-family: Arial, sans-serif;  float: left;}
#main h1 {color: black; background-image: url(images/smtextextract.jpg); background-position: top right; background-repeat: no-repeat; height: 100px;}
div>h1 {min-height: 100px; height: auto;}
#menu {width: 100%; background-image: url(images/menubarbottom.jpg); background-repeat: repeat-x; background-position: bottom left; float: right;}
#menu ul {list-style: none; float: right; margin-bottom: 0;}
#menu li {float: left;}
#menu a:link, #menu a:visited {display: block; float: left; padding-top: 2px; padding-left: 5px; padding-right: 10px; padding-bottom: 2px; margin-left: 3px; margin-right: 0; margin-top: 0; border: 2px solid #336699; color: black; background-color: #ffffff; background-position: top left; text-decoration: none; font-weight: bold;}
#menu a:hover {color: black; background-color: #ffffff; background-position: top left;  text-decoration: none;}
#content {border: 2px solid #336699; border-top: none; padding: 20px; clear: both;}
#content a:link {color: navy; background-color: #ffffff; text-decoration: underline;}
#content a:visited {color: black; background-color: #ffffff; text-decoration: underline;}
#content a:hover {color: black; background-color: white; text-decoration: none;}
#content h4 {font-family: Arial, sans-serif; color: black; background-image: url(images/menubarbottom.jpg); background-repeat: repeat-x; background-position: bottom left;}
#content p.picture {margin-top: 0px; height: 220px;}
div>p.picture {min-height: 220px; height: auto;}
#twitter {float: right; width: 300px; height: 500px;}